Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

upgrading to Nems 1.4

#2
Hi Gazza,
Please re-flash NEMS 1.4.1 and import your backup.nems again, but this time do not install the [possibly unsupported] updates. I must reiterate, NEMS automatically patches itself against security exploits. There is generally no need to run an apt upgrade / apt dist-upgrade unless you don't mind breaking things :)

webmin is a great utility, but the "warning" of pending updates can be misleading. Those are OS updates and not related to NEMS. I can't promise they won't break things, so it's best to wait until they're tested (and will be updated in a future release).

No harm in breaking things. That's why you have Migrator - easy to recover.

Welcome back! Hope you enjoy NEMS 1.4.1!

Robbie
Robbie Ferguson // The Bald Nerd

Did I help you out? Appreciate what I do? Please consider saying thanks:
 Reply
 
Messages In This Thread
upgrading to Nems 1.4 - by gazzaoz - 10-07-2018, 06:46 PM
RE: upgrading to Nems 1.4 - by Robbie Ferguson - 10-09-2018, 05:02 PM
RE: upgrading to Nems 1.4 - by gazzaoz - 10-19-2018, 09:47 PM
RE: upgrading to Nems 1.4 - by Robbie Ferguson - 10-22-2018, 08:57 AM
 
Forum Jump:

Users browsing this thread: 1 Guest(s)